def print_message(type,message)
    dialog=Gtk::MessageDialog::new($main_window,Gtk::Dialog::MODAL,type,Gtk::MessageDialog::BUTTONS_OK,message)
    dialog.run
    dialog.destroy
end
def print_info(message); print_message(Gtk::MessageDialog::Type::INFO,"Information: #{message}"); end
def print_warning(message); print_message(Gtk::MessageDialog::Type::WARNING,"Erreur: #{message}"); end
def print_error(message); print_message(Gtk::MessageDialog::Type::ERROR,"Erreur fatale: #{message}");exit; end

